main_cart_index:
  path: /
  controller: App\Controller\Main\Order\CartController::index
  options:
    expose: true

main_cart_view:
  path: /view
  controller: App\Controller\Main\Order\CartController::viewCart
  options:
    expose: true

main_cart_add:
  path: /{id}/add
  controller: App\Controller\Main\Order\CartController::add
  options:
    expose: true

main_cart_delete:
  path: /{id}/delete
  controller: App\Controller\Main\Order\CartController::delete
  options:
    expose: true

main_cart_update:
  path: /{id}/update
  controller: App\Controller\Main\Order\CartController::cartUpdate
  options:
    expose: true

main_cart_summary_update:
  path: /summary-update
  controller: App\Controller\Main\Order\CartController::summaryUpdate
  options:
    expose: true

main_cart_variant_choose:
  path: /{id}/variant-choose
  controller: App\Controller\Main\Order\CartController::variantChoose
  options:
    expose: true

main_cart_address_choose:
  path: /address-choose
  controller: App\Controller\Main\Order\CartController::addressChoose
  options:
    expose: true

main_cart_guest_address_save:
  path: /guest-address-save
  controller: App\Controller\Main\Order\CartController::guestAddressSave
  options:
    expose: true


